/* Class = "NSWindow"; title = "Image Correction"; ObjectID = "5"; */
"5.title" = "Коррекция изображения";

/* Class = "NSTextFieldCell"; title = "Tilt:"; ObjectID = "90"; */
"90.title" = "Перспектива:";

/* Class = "NSTextFieldCell"; title = "Geometry"; ObjectID = "92"; */
"92.title" = "Геометрия";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "94"; */
"94.title" = "Размер:";

/* Class = "NSTextFieldCell"; title = "Rotation:"; ObjectID = "96"; */
"96.title" = "Поворот:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "97"; */
"97.title" = "Сброс";

/* Class = "NSTextFieldCell"; title = "Direction:"; ObjectID = "109"; */
"109.title" = "Вращение:";

